.splitcharstyle128142{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.font128142{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #ffffff ;}

.querystyle128074 {
    border-bottom: #74090f 1px solid;
    position: relative;
    border-left: #74090f 1px solid;
    background-color: #ffffff;
    padding-left: 18px;
    background-repeat: no-repeat;
    font-family: 宋体;
    color: #222222;
    font-size: 10pt;
    border-top: #74090f 1px solid;
    border-right: #74090f 1px solid;
    padding-top: 3px;}

.buttonstyle128074 {
    height: 22px;
    width: 42px;}
.erjifontover128144{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128144{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128144{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128144{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.fontstyle128144{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.yijifontover128144{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px ;}
.erjibackgroundover128144{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128144{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover128156{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont128156{ line-height: 160%; background-position-x: left; background-repeat: repeat; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128156{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle128156{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.fontstyle128156{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #656565; font-size: 11pt; font-weight: bold ;}
.yijifontover128156{ line-height: 160%; padding-left: 10px; font-family: 宋体; color: #cc0000; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover128156{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle128156{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle128151{ color: #888888 ;}
.fontstyle128151{ color: #888888; font-size: 9pt ;}
.winstyle128151{ font-family: 宋体; color: #888888; font-size: 9pt ;}

.windowstyle128153{ font-family: 宋体; color: #a90e15; font-size: 10pt; font-weight: bold ;}

.clickstyle128152{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont128152{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle128152{ line-height: 150%; color: #888888; font-size: 9pt ;}
.columnstyle128152{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle128152{ line-height: 150%; color: #888888; font-size: 9pt ;}
.buttonstyle128152{ font-size: 9pt ;}
.headstyle128152{ color: #888888 ;}
.winstyle128152{ padding: 0px;}
A.c128152 {
line-height: 150%; color: #888888; font-size: 9pt 
;}
A.c128152:link {
color:#888888;}
A.c128152:visited {
color:#888888;}
A.c128152:active {
color: #888888;}
A.c128152:hover {
color: #cc0000;}
